import request from '@/utils/request'

const api = {
  toyInfo: '/toy/toyKindergarten/selectToyBaseInfoKindergartenByIdFromManager',
  list: '/toy/toyKindergarten/list'
}

export function fetchToyInfoOfKindergarten(params) {
  return request({
    url: api.toyInfo,
    method: 'get',
    params
  })
}

export function fetchToyKindergartenList() {
  return request({
    url: api.list,
    method: 'get'
  })
}
